<template>
  <!--防止滚动穿透-->
  <view>
    321
  </view>
</template>

<script>
export default {
  data() {
    return {
      title: '首页',
    }
  },
  computed: {
  },
  onLoad(options) {
  },
  methods: {
    handleRedirect(link) {
      this.src = link
    }
  },
}
</script>

<style lang="scss">
</style>
